Package Details: perl-digest-md4 1.9-1

Git Clone URL: https://aur.archlinux.org/perl-digest-md4.git (read-only)
Package Base: perl-digest-md4
Description: Digest::MD4::Perl - Perl interface to the MD4 Algorithm
Upstream URL: http://search.cpan.org/dist/Digest-MD4
Licenses: GPL, PerlArtistic
Submitter: None
Maintainer: eworm
Last Packager: eworm
Votes: 6
Popularity: 0.004152
First Submitted: 2009-07-10 06:00
Last Updated: 2015-09-04 07:47

Latest Comments

eworm commented on 2016-02-24 14:18

Works fine for me. What exactly is your problem?

kevku commented on 2016-02-24 14:08

this PKGBUILD needs updating to prevent installation in user's home folder, see example at https://wiki.archlinux.org/index.php/Perl_package_guidelines

JCaesar commented on 2015-09-04 08:54

I did exactly that and forgot to install the built package. -.-

Anyway, I think you can add armv6h to the arch.

eworm commented on 2015-09-04 07:48

Probably you have to rebuild the package for the perl package installed.

JCaesar commented on 2015-09-04 05:07

I get /usr/bin/perl: symbol lookup error: /usr/lib/perl5/vendor_perl/auto/Digest/MD4/MD4.so: undefined symbol: Perl_xs_apiversion_bootcheck when using this.

I'm on armv6h tough.